Subject: Re: Dmca Esc
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>
Cc: E ganin <[email-masked]>
Date: Sat, 26 Jan 2013 11:04:06 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "Surya Prakash. Tiwari" <[email-masked]> 
To: "E ganin" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Saturday, January 26, 2013 5:53:37 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name : Julia Bennett, 
Phone : 905-630-9181 
Email : [email-masked] 
Best time : Monday i will be available after 4, 

Chat Transcript: 

I owe 2018.00 to a collection agency for my student loan and 335 on my visa. My student loan needs to be paid by feb10.2013. Do i qualify for a consolidation loan? 
Kylee Swadden has joined the chat. 
Kylee Swadden ( 05:19:49 ) : Hi Julia 
Kylee Swadden ( 05:19:56 ) : Just a moment while I transfer you to a consultant. 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 05:20:09 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Julia Bennett ( 05:20:19 ) : Yes please 
Rebecca ( 05:20:26 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 05:20:28 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 05:20:30 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Julia Bennett ( 05:22:02 ) : So i would transfer the payment to your account and then you pay off my creditors so im not paying 2 different places each month? 
Rebecca ( 05:18:32 ) : Sorry about that 
Rebecca ( 05:18:56 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Julia Bennett ( 05:23:22 ) : Please 
Rebecca ( 05:19:48 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Julia Bennett ( 05:24:58 ) : Julia Bennett, 905-630-9181 
Rebecca ( 05:21:08 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Rebecca ( 05:22:29 ) : Are we connected ? 
Julia Bennett ( 05:27:11 ) : Im available tomorrow after 330 or sunday any time after noon 
Rebecca ( 05:24:01 ) : I am sorry we're not available on weekend. Is it possible to arrange a call back on Weekdays like monday ? 

Julia Bennett ( 05:28:36 ) : Monday i will be available after 4, same with the rest of the week 
Rebecca ( 05:25:28 ) : thanks 
Rebecca ( 05:25:43 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards 
Surya